@charset "UTF-8";
/* CSS Document */
* {
	margin:0;
	padding:0;
}
body {
	padding:0;
	text-align:center;
	font-size:80%;
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	line-height:170%;
	color:#333;
	background-color:#E0DFD9;
}
img {
	border:0;
}

.wrapper {
	width:970px;
	margin: 0 auto;
	text-align:left;
}
#header{
	background-color:#FFF;
}
#subnavi {
	text-align:right;
	float:right;
}
#navi {
	clear:both;
	background:#DEDCD7 url(../images/subnav_3.gif) 0 0 repeat-x;
}

#top {
	border-top:1px solid #CCC;
	background:#FFF url(../images/top_bg.gif) 0 0 repeat-x;
}
#base {
	border-top:1px solid #CCC;
	background:#FFF url(../images/base_bg.gif) 0 0 repeat-x;
}
#left {
	width:651px;
	float:left;
	padding-bottom:10px;
}
#right {
	width:319px;
	float:right;
	padding-bottom:10px;
}

#footer {
	text-align:left;
	clear:both;
	border-top:1px solid #CCC;
	color:#666;
	padding:5px 10px;
	font-size:80%;
	line-height:1.3
}
#footer img{
	vertical-align:-3px;
}

/* navi */
#navi ul{
	width:960px;
	margin:0 auto;
	list-style-type:none;
}
#navi ul li{
	display:block;
	width:105px;
	float:left;
	font-size:12px;
	text-align:center;
	font-weight:bold;
	margin:0 5px;
}
#navi ul li#home{
	width:100px;
}
#navi ul li a{
	display:block;
	width:105px;
	margin:5px 0;
	text-decoration:none;
}
#navi ul li#home a{
	width:100px;
}
#navi ul li a:link{
	color:#333;
}
#navi ul li a:hover{
	background-color: #FFF000;
	color:#333;
}
#navi ul li a:visited{
	color:#333;
}
#navi ul li.active a{
	background-color: #FFF000;
	color:#333;
}

#subnavi{
	width:319px;
	background:#81807D url(../images/subnav_0.gif) 0 0 repeat-x;
}
#subnavi ul{
	margin:0 auto;
	list-style-type:none;
}
#subnavi ul li{
	display:block;
	float:right;
}
#subnavi a{
	color:#FFF;
	font-weight:bold;
	display:block;
	text-decoration:none;
	padding:3px 10px;
	font-size:80%;
}
#subnavi a:link{
}
#subnavi a:hover{
	background:#000000 url(../images/subnav_1.gif) 0 0 repeat-x;
}
#subnavi a:visited{
}
#subnavi ul li.active a{
	background:#000000 url(../images/subnav_1.gif) 0 0 repeat-x;
}

#footer a:link{
	color:#666;
	text-decoration:none;
	font-size:90%;
}
#footer a:hover{
	color:#666;
	text-decoration:underline;
}
#footer a:visited{
	color:#666;
}

/* header */
#logo {
	width:330px;
	height:70px;
	float:left;
	background:#FFF url(../images/logo.gif) 0 0 no-repeat;
	margin:10px 0 5px 20px;
}
#logo h1{
	display:none;
}
#logo a{
	width:330px;
	height:70px;
	display: block;
}


/* body */
h1{
	font-size:130%;
	padding:10px 15px;
	margin-bottom:10px;
	width:582px;
	height:25px;
	background:#F1F1F1 url(../images/h1_bg.gif) 0 100% no-repeat;
}
h2{
	font-size:120%;
	padding:5px 10px 0px 10px;
	margin:15px 0 10px 0;
	border-bottom:solid 1px #C2C6CF;
}
h3{
	font-size:100%;
	padding:5px 5px 0px 10px;
	margin:10px 0;
}
p{
	margin-left:10px;
}
#base #body{
	background:#FFF url(../images/2F_head.jpg) 0 0 no-repeat;
	padding-top:50px;
}
#base #body .wrapper {
	background:#369 url(../images/base_bg1.gif) 0 0 repeat-y;
}
.contents {
	padding:20px;
}
.contents2 {
	margin-left:20px;
}
#base ul,#base ol{
	margin-left:40px;
}
.imgwborder {
	border:5px solid #FFF;
}
dl{
	margin-left:20px;
}
dt{
	font-weight:bold;
}
dd{
	margin-left:20px;
}

/* subcontents */
#subcontents {
	background: url(../images/right_base_shadow.gif) 0 0 no-repeat;
	padding:10px;
}
#subcontents .box {
	border:1px solid #CCC;
	padding:10px;
	margin-bottom:10px;
}
#subcontents .box h2{
	margin:0;
}
#subcontents .box h2.link a{
	color:#333;
	text-decoration:none;
	background: url(../images/icon_ar1.gif) 0 0 no-repeat;
	padding-left:15px;
	margin-left:-5px;
}
#subcontents .box h2.link a:hover{
	text-decoration:underline;
}
#subcontents .box ul{
	margin:10px 0px 10px 30px;
}
#subcontents ul.link{
	margin-left:10px;
	padding-left:0;
}
ul.link li{
	background: url(../images/icon_ar1.gif) 0 3px no-repeat;
	list-style-type:none;
	padding-left:15px;
}
ul.link li a{
	color:#717489;
	text-decoration:none;
}
ul.link li a:hover{
	text-decoration:underline;
}
/* top */
#topcontents {
	background: url(../images/top_bg_img.jpg) 0 0 no-repeat;
	height:313px;
	padding-left:20px;
}
#topcontents h1{
	display:none;
}
#topcontents p#message{
	padding-top:130px;
	color:#FFF;
	font-weight:bold;
}
#topimages img{
	width:130px;
	margin:10px 10px 0 0;
}
#info {
	background:url(../images/top_info_bg.gif) 0 0 no-repeat;
	padding:50px 20px 20px 20px;
	/* height:389px; */
	overflow:visible;
}
#info ul{
	list-style-type:none;
}
#info ul li{
	border-bottom:solid 1px #FFF;
	margin-bottom:5px;
}
#researcht {
	background:#FFF url(../images/top_topic_title.gif) 0 0 no-repeat;
}
#researcht div{
	margin-top:40px;
	margin-bottom:20px;
	width:200px;
	float:left;
	margin-right:15px;
}
#researcht div h3{
	margin-top:0;
}
#researcht div .image{
	float:right;
	width:60px;
}
#researcht div .text{
	clear:both;
}
.oldinfo{
	float:right;
}
.oldinfo a{
	background:#FFF url(../images/top_info_btm.gif) 0 0 no-repeat;
	height:20px;
	color:#FFF;
	font-weight:bold;
	text-decoration:none;
	width:103px;
	display:block;
	text-align:center;
	font-size:90%;
}
.oldinfo a:hover{
	background:#FFF url(../images/top_info_btm.gif) 0 -20px repeat-x;
}
.banner{
	margin: 20px;
	
}
/* members */
.members0 {
	width:280px;
	float:left;
	margin-right:3px;
	border-left:5px solid #FFF000;
	padding-left:5px;
}
.members {
	width:190px;
	float:left;
	margin:0 3px 5px 0;
	border-left:5px solid #9CF;
	padding-left:5px;
	height:120px;
}
.members p,.members0 p{
	margin:0;
	padding:0;
}
.members0 .mphoto{
	width:70px;
	float:left;
	margin:0;
}
.members0 .mpost{
	width:200px;
	float:left;
	font-size:90%;
	line-height:1.3;
	margin-bottom:10px;
}
.members0 .mname{
	width:200px;
	float:left;
	line-height:1.3;
	margin-bottom:10px;
	font-weight:bold;
}
.members0 .mcontact{
	margin-top:10px;
	clear:both;
	margin:0;
	font-size:90%;
	line-height:1.3;
}
.members .mpost{
	font-size:80%;
	line-height:1.3;
	margin-bottom:10px;
}
.members .mname{
	line-height:1.3;
	margin-bottom:10px;
	font-weight:bold;
}
.members .mcontact{
	margin-top:10px;
	margin:0;
	font-size:90%;
	line-height:1.3;
}
/* sitemap */
#sitemap  a {
	color:#333;
	text-decoration:none;
	background: url(../images/icon_ar1.gif) 0 0 no-repeat;
	padding-left:15px;
	margin-left:-5px;
}
#sitemap a:hover{
	text-decoration:underline;
}
#sitemap ul{
	list-style-type:none;
}
/* other */
.imgright {
	float:right;
	margin: 5px 0 5px 5px;
	border:1px solid #666;
}
.imgcenter {
	text-align:center;
}
.t-small {
	font-size:80%;
}
.table0{
	font-size:90%;
}
.table0 td,.table0 th{
	padding: 3px;
}
.table1{
	border: 1px solid #CCCCCC;
	border-collapse: separate;
	border-spacing: 1px;
	background-color:#FFFFFF;
	font-size:90%;
}
.table1 th{
	padding: 5px;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	background-color: #E1E2E6;
	text-align:center;
}
.table1 td{
	padding: 5px;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	background-color: #EFEFEF;
}

#member_count {
	border-collapse: collapse;
}

#member_count th {
	border: solid 1px grey;
	background-color: #EEEEEE;
	padding: 5px;
	text-align: center;
	font-weight: normal;
}

#member_count td {
	border: solid 1px grey;
	padding: 5px;
	text-align: right;
}

/* clearfix */
.clearfix:after {
	content: ".";
	font-size: 0.1em;
	line-height: 0;
	display: block;
	height: 0;
	visibility: hidden;
	clear: both;
}
.clearfix { display: inline-block; }
.clearfix { display: block; }
/* Mac版IEのみに適用 \*//*/
.clearfix { overflow: hidden; }
/* */
.clr {
	clear:both;
}
.hidden {
	margin-left:-99999px;
}
.invisible {
	display:none;
}
